- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CControlListener Member List

This is the complete list of members for CControlListener, including all inherited members.

controlModifierClicked(CDrawContext *pContext, CControl *pControl, long button) | CControlListener | `[inline, virtual]`
valueChanged(CDrawContext *pContext, CControl *pControl)=0 | CControlListener | `[pure virtual]`

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.